<?xml version="1.0" encoding="utf-8"?>
<Game id="35630" name="僵尸毁灭者:崛起" version="20150204" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="僵尸毁灭者：崛起.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
